/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


.footer-container {
	margin-top: 0rem;
}

#footer {
	padding-top: 0rem;
}

.block-category {
	min-height: 5.45rem;
	display: none !important;
}

.quickview .images-container .product-images>li.thumb-container>.thumb {
	display: none;
}

.bootstrap-touchspin {
	display: none;
}
.img-responsive{
	margin-bottom: 7px;
}

.product-images {
	display: none;
}

#wrapper {
	padding-bottom: 5rem;
}

#header .logo {
	max-width: inherit;

	border-radius: 1px;
	display: block;
  }
  

/* icon = https://www.glyphicons.com/tools/social/ */
.facebook {
	background-image: url(https://www.glyphicons.com/img/tools/facebook.svg) !important;
}

.youtube {
	background-image: url(https://www.glyphicons.com/img/tools/youtube.svg) !important;
}

.twitter {
	background-image: url(https://www.glyphicons.com/img/tools/twitter.svg) !important;
}

.linkedin {
	background-image: url(https://www.glyphicons.com/img/tools/linkedin.svg) !important;
}

.facebook {
	background-color: white !important;
}

.twitter {
	background-color: white !important;
}

.youtube {
	background-color: white !important;
}

.linkedin {
	background-color: white !important;
}

body#category .container #left-column {
	display: none !important;
}

body#category .container #content-wrapper {
	width: 100% !important;
}

#header .header-nav {
	border-bottom: none !important;
	margin-bottom: 0px !important;
}

#header .header-top {
	padding-bottom: 5px !important;
}

#products .product-miniature .product-description {
	height: 120px !important;
	bottom: unset !important;
}

#products .product-miniature .thumbnail-container {
	box-shadow: 2px 32px 8px 0 rgb(0 0 0 / 20%);
}

#products .product-miniature {
	margin-bottom: 50px;
}

#products .product-price-and-shipping {
	position: absolute;
	bottom: 0;
	left: 0;
	font-weight: normal !important;
}

#products .product-price-and-shipping span.price,
#products .product-price-and-shipping span.duration {
	font-weight: bold;
}

div.product-add-to-cart div.download {
	margin-top: 1em !important;
}

#products .product-title,
.featured-products .product-title,
.product-accessories .product-title,
.product-miniature .product-title {
	text-align: center;
	text-transform: none;
	margin-top: 0.7rem;
}

#products .product-title,
#products .product-price-and-shipping {
	text-align: left !important;
	padding-left: 2px !important;
	top: 40px !important;
	/*à enlever lorsque les changements aux vignettes seront apportés - prix membres-non membres*/
}

.h1,
.h2,
.h3 {
	text-transform: none;
	color: #232323;
}

#firstsection {
	text-align: left;
	float: left;
	width: 40%;
	align-items: center;
	padding-top: 35px;
	padding-left: 20px;
}

#firstlink {
	display: flex;
	align-items: center;
}

#secondsection {
	text-align: left;
	float: left;
	width: 40%;
	padding-top: 35px;
	padding-left: 20px;
}

#secondlink {
	display: flex;
	align-items: center;
}

div.cart-grid div.cart-grid-body a.label {
	font-size: 1em !important;
}

section.page-home section.custom-text2 {
	background: #fff;
	border-radius: 2px;
	margin-bottom: 1.5rem;
	padding: 3.125rem;
}

ul.catalogue-ordres-dedies li div.content-ordre-dedie {
	margin-top: 1em;
}

div.temporary-placeholder {
	height: 200px;
	background-color: white;
}

.fa-home:before {
	content: "\f015";
	font-size: 20px;
}

.cbp-hrmenu>ul>li#cbp-hrmenu-tab-116>a,
.cbp-hrmenu>ul>li#cbp-hrmenu-tab-116>span.cbp-main-link {
	color: #db4e23;
	font-size: 18px;
	font-weight: bold;
}

.fa-info-circle:before {
	content: "\f05a";
	font-size: 20px;
}

.product-features>dl.data-sheet dd.value,
.product-features>dl.data-sheet dt.name {
	text-transform: inherit;
}

/* début css pour les FAQ */
.accordion {
	width: 90%;
	max-width: 1000px;
	margin: 2rem auto;
}

.accordion-item {
	background-color: #fff;
	color: #111;
	margin: 1rem 0;
	border-radius: 0.5rem;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
}

.accordion-item-header {
	padding: 0.5rem 3rem 0.5rem 1rem;
	min-height: 3.5rem;
	line-height: 1.25rem;
	font-weight: bold;
	display: flex;
	align-items: center;
	position: relative;
	cursor: pointer;
	text-align: left;
}

.accordion-item-header::after {
	content: "\002B";
	font-size: 2rem;
	position: absolute;
	right: 1rem;
}

.accordion-item-header.active::after {
	content: "\2212";
}

.accordion-item-body {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}

.accordion-item-body-content {
	padding: 1rem;
	line-height: 1.5rem;
	border-top: 1px solid;
	border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
	margin: 0cm;
	font-size: 12pt;
	font-family: Calibri, sans-serif;
	text-align: left;
}

.video-js {
	width: 100%;
}

.accordion-item-body-content p {
	overflow: auto;
}

p {
	text-align: left;
}

/* Début CSS pour la page CMS FAQ */
.faq-tab-title-bold-tag {
	font-family: Calibri, sans-serif;
	font-size: 16px;
}

.faq-tab-title-span-tag {
	font-size: 16pt;
	font-family: 'Calibri Light', sans-serif;
	color: #2f5496;
}

.faq-tab-paragraph-start {
	margin: 0cm;
	font-size: 12pt;
	font-family: Calibri, sans-serif;
}

.faq-tab-paragraph-bold-cancelling {
	font-size: 12pt;
	background: #FFFFFF;
	font-weight: normal;
}

.faq-tab-paragraph-empty-segoe {
	font-size: 12pt;
	font-family: 'Segoe UI', sans-serif;
}

.faq-tab-segoe-hyperlink {
	font-size: 12pt;
	font-family: 'Segoe UI', sans-serif;
	font-weight: normal;
}

.faq-tab-hyperlink-color {
	color: #005952;
}

.faq-tab-white-background {
	background: #FFFFFF;
}

.faq-tab-12pt-font-size {
	font-size: 12pt;
}

.faq-tab-mso-image-placers {
	margin: 0cm;
	font-size: 12pt;
	font-family: Calibri, sans-serif;
	text-align: center;
	overflow: auto;
}

.faq-viewing-problem-tab-paragraph-start {
	margin-right: 0cm;
	margin-left: 0cm;
	font-size: 12pt;
	font-family: Calibri, sans-serif;
}

.faq-viewing-problem-tab-white-background {
	font-size: 12pt;
	font-family: Calibri, sans-serif;
	background: #FFFFFF;
}

.faq-tab-empty-blue-span {
	font-size: 16pt;
	font-family: Calibri, sans-serif;
	color: #2f5496;
}

.faq-viewing-problem-colon-lines {
	margin: 0cm;
	font-size: 12pt;
	font-family: Calibri, sans-serif;
	background: #FFFFFF;
}

.faq-viewing-problem-tab-underlined-text {
	margin: 0cm;
	font-size: 12pt;
	font-family: Calibri, sans-serif;
	background: #FFFFFF;
	text-decoration: underline;
	margin-bottom: 1em;
}

.faq-tab-unordered-list {
	list-style-type: disc;
	padding-left: 4em;
}

.faq-tab-bullet-points {
	margin: 0cm;
	font-size: 12pt;
	font-family: Calibri, sans-serif;
	background: #FFFFFF;
	margin-bottom: 5px;
}

.faq-tab-centered-image {
	text-align: center;
	overflow: auto;
}

.faq-tab-connection-button-hyperlink-outer-span {
	font-family: Calibri, sans-serif;
}

.faq-tab-connection-button-hyperlink-anchor {
	color: #0000ff;
}

.faq-tab-connection-button-hyperlink-inner-span {
	font-weight: normal;
}

.faq-payment-modes-tab-title {
	margin: 0cm;
	font-size: 12pt;
	font-family: Calibri, sans-serif;
	text-align: left;
}

.faq-tab-15px-margin {
	margin: 15px;
}

/* Fin CSS pour la page CMS FAQ */

/* fin css pour les FAQ */

.buy-button-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.login-form-footer {
	display: flex;
	justify-content: center;
	align-items: center;
}

.group-span-filestyle {
	padding-left: 10px;
}

/* css test pour responsive FAQ en mobile */
@media (max-width: 767px) {
	html {
		font-size: 14px;
	}
}

/*Styles OTPQ*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400&display=swap');



body {
	font-family: 'Montserrat', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 600;
}

#cbp-hrmenu-tab-169:hover .cbp-mainlink-icon {
	color: white !important;
}

div.product-additional-info div.ps_checkout.payment-method-logo-block {
	display: none;
}

/*Style pour cacher les flèches du carousel sur la page d'accueil*/
section.page-home div#carousel div.direction a.carousel-control {
	display: none;
}

/*Cacher les modes de paiement sur les fiches produits pour tous les thèmes*/
div.product-additional-info div.ps_checkout.payment-method-logo-block {
	display: none !important;
}

/*Styles pour produits vedettes en page d'accueil*/
section.page-home section.featured-products div.products {
	justify-content: center !important;
}

section.page-home section.featured-products div.products div.product-description {
	height: fit-content;
}

section.page-home section.featured-products div.products article.product-miniature div.thumbnail-container {
	height: 340px;
}

section.page-home section.featured-products div.products article.product-miniature div.thumbnail-container a.product-thumbnail {
	height: 220px;
}

/*Couleur de l'OTPQ dans la charte graphique*/
.alert-warning {
	background-color: #F15C23;
}

.alert-warning a {
	color: white;
}

div.products div.thumbnail-container div.product-description .alert-warning {
	text-align: center;
}

section.page-home section.featured-products div.products div.product-description .alert-warning,
div.products div.thumbnail-container div.product-description .alert-warning,
div.product-container div.product-information div.product-actions .alert-warning {
	border-color: #F15C23;
}

div.product-container div.product-information div.product-actions .alert-warning {
	border-color: #007A7E;
}

div.product-container div#tab-content div.product-description p {
	color: #727a7e;
}

div#js-product-list nav.pagination {
	margin-top: 100px;
}

/* new footer logo CSS */
.footer-logos {
	display: flex;
	justify-content: space-around;
	align-items: center;
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 25px;
	flex-wrap: wrap;
	width: 100%;   
	padding: 0 16px;
	margin: 0 auto 25px auto;
	box-sizing: border-box;  
  }
  
  .footer-logo-item {
	flex: 1;
	text-align: center;
  }
  /* new footer logo CSS - end */

  /* nouvelle caractéristique - mise-en-ligne */
#products .product-description .feature-release {
	text-align: center;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0.3em;
	
	/* to cover up the price otherwise it overlaps - logic is not to show anything other than this */
	background-color: #ffffff;
	padding: 0.5em 0.5em;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }
  
  #products .product-description .feature-release span.date-label {
	font-weight: bold;
	color: black;
  }
  #products .product-description .feature-release span.date-data {
	font-weight: bold;
	color: black;
  }
  
  #products .product-description .feature-release .attention-icon {
	color: #4f84d9; 
	font-size: 1.2em;
	margin-right: 0.3em;
	animation: pulse 4s infinite ease-in-out;
  }
  @keyframes pulse {
	0%, 100% { transform: scale(1); opacity: 0.8; }
	50% { transform: scale(1.15); opacity: 1; }
  }

   /* ---------*/
   body#contact #content-wrapper {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto !important;
  }
  
  /* ---------*/
  body#contact #content.page-content {
    max-width: 900px !important;
    width: 100% !important;
    margin: 0 auto !important;
  }
   /* ---------*/
   body#contact main,
   body#contact #wrapper,
   body#contact #content-wrapper {
     min-height: unset !important;
   }
   /* CONTACT – REMOVE BOTTOM SPACE OF WRAPPER */
body#contact #wrapper {
  padding-bottom: 0 !important;
}

/* EXTRA SAFETY */
body#contact .page-content {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
body#contact .fw-new-ticket-wrapper {
  padding-bottom: 0 !important;
}
/* ---------*/
body#contact #wrapper {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

 /* CONTACT – kill visual block */
body#contact section#wrapper {
	background: #fff !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
  }
  body#contact section#wrapper .container {
	background: transparent !important;
  }
 
	/* CONTACT – REMOVE CARD BORDER COMPLETELY */
body#contact section#content.page-content.card.card-block {
	border: none !important;
	box-shadow: none !important;
	border-radius: 0 !important;
  }
  
  